Subject: Re: bug#14721: slow scrolling on windows 7

From: Eli Zaretskii <[email-masked]>
Date: Thu, 12 Sep 2013 05:47:34 +0300

> Date: Wed, 11 Sep 2013 21:26:36 -0500
> From: Mario Valencia <[email-masked]>
> Cc: [email-masked]
> 
> and btw, my computer is NOT "too slow" to scroll fast. it is a bug for sure.
> 
> > finally discovered that  emacs -xrm Emacs.fontBackend:gdi   makes
> > scrolling much faster.

If switching the font back end makes it much faster, then if there is
a bug, it's not in Emacs.  Emacs uses both font back ends the same.
Granted, the default Uniscribe back end is much more complex, so can
take more processing power (through I don't see any difference on my
machine).